body {
    font-family: Helvetica, sans-serif;
    margin-left: 1em;
}

#home {
    background-image: url("/images/homecow.jpg");
    background-color: white;
    background-repeat: no-repeat;
    background-size: cover;
}

nav {
    margin-top: 10vh;
    display: flex;
    justify-content: space-evenly;
    padding: 5px;
    position: relative;
}

nav a {
    font-size: 0;
}

nav img {
    width: 100%;
    height: auto;
}

.spacing {
    padding: 5px;
    margin-bottom: 20px;
}

.imgWrap {
    position: relative;
    width: 100%;
}

.imgWrap:hover .overlay {
    background-color: blue;
    opacity: 0.1;
}

.imgWrap:hover .caption {
    opacity: 1;
}

.caption {
    position: absolute;
    color: white;
    background-color: #548DD4;
    padding: 1.2vw 2.4vw;
    font-size: 16px;
    opacity: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.overlay {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    text-align: center;
}

#emailMe {
    margin-bottom: 2em;
    color: white;
    background-color: rgba(0, 195, 255, 0.212);
}

h1 {
    color: #1366ca;
    padding-bottom: 0;
    text-align: center;
    margin-top: -2.5em;
    margin: -2.5em auto 0;
}

h4 {
    padding-bottom: 0.2em;
    margin: 0;
    border-bottom: 1px black solid;
    text-indent: 0.2em;
}

.endInput {
    margin-right: 0;
}

h3 {
    margin: 1em 0 0;
    border: black 1px solid;
}

#groups {
    display: flex;
    margin-top: 1em;
    width: 100%;
}

#groups, #info {
    font-size: 1em;
}

#a, #b, #c {
    display: inline-block;
    width: 33.3%;
    border: black 1px solid;
}

#a, #b {
    border-right: none;
}

.bgblue {
    background-color: #548DD4;
    color: white;    
    padding: 0.5em 0 0.5em 0.2em;
    font-weight: bold;
}

p.bgblue, div.bgblue {
    margin: 1em 0 0;
    border: 1px solid black;
    border-bottom: none;
}

#multiline {
    width: 175px;
    display: inline-block;
    text-align: right;
    position: relative;
    top: 9px;
}

.oneline {
    display: flex;
    justify-content: space-evenly;
}

.oneline label, .oneline #multiline {
    align-self: center;
}

.oneline input, .oneline select {
    margin: 28px 0;
}

#dairyNum, #dairySeason {
    width: 5em;
}

#farmName {
    width: 12em;
}

p {
    text-align: center;
}

#tvc {
    margin-left: 2em;
    width: auto;
    height: 80px;
}

table, th, td {
    border: 1px solid black;
    padding: 0.1em;
}

table {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
}

th {
    background-color: #548DD4;
    color: white;
    height: 50px;
}

td {
    height: 3.5em;
    text-overflow: ellipsis;
    text-align: center;
}

[contenteditable="true"]:hover, select:hover, input:hover {
    background-color: #f5f5f5;
}

input:read-only:hover {
    background-color: rgb(255, 255, 255, 0);
}

button:hover {
    background-color: #659de0;
}

.dueDate {
    height: 100%;
    border: none;
}

#info p {
    text-align: left;
}

#AAIC td:first-child{
    text-align: right;
    padding-right: 0.2em;
    font-weight: bold;
}

#AAIC td:last-child{
    text-align: left;
    padding-left: 0.2em;
}

#notBold {
    font-weight: normal;
}

td select, #groups select {
    position: relative;
    padding: 0;
    padding-left: 0.15em;
    margin: 0;
    width: 100%;
    display: inline-block;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    font-size: 1em;
}

input {
    width: 10em;
    padding: 1px 4px; 
}

select, input {
    background-color: rgba(255, 255, 255, 0);
    border-width: 1px;
    font-size: 1em;
}

input, #vetName {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 2em;
}

#HP td:nth-child(5) {
    width: 35%;
}

#HP td:nth-child(3) {
    background-color: grey;
    color: white;
}

#HP td:nth-child(6) {
    min-width: 50px;
    width: 10%;
}

#HP td:nth-child(2), #HP td:nth-child(4) {
    width: 12%;
}

#HP td:nth-child(1) {
    width: 15%;
}

#HP td:nth-child(3) {
    width: 15%;
}

#buttons {
    display: flex;
    justify-content: center;
    margin-bottom: 2em;
}

#height {
    max-height: 50px;
}

#vetName {
    width: 10em;
}

#todaysDate {
    letter-spacing: 1px;
}

button {
    width: 40%;
    margin: 2em;
    background-color: #548DD4; 
    color: white;
    font-weight: bold;
    border-radius: 5px;
}

#notes, #title {
    border: 1px black solid;
}

#title {
    margin-top: 1em;
    border-bottom: none;
}

#notes {
    height: 55px;
    overflow: hidden;
    padding: 0.2em;
}

#rvmInfo {
    padding: 0.4em 0.2em;
}

@media only screen and (max-width: 1215px) and (min-width: 1115px) {
    nav {
        flex-wrap: wrap;
    }

    #home {
        background-position: center;
    }
}


@media only screen and (max-width: 1115px) and (min-width: 851px) {

    #home {
        background-position: center;
    }

    nav {
        flex-wrap: wrap;
    }

    #tvc {
        display: block;
    }

    #longtxt > td:nth-child(3){
        font-size: 1.3vw;
    }

    #authperiod, #farmName {
        width: 10em;
        font-size: 0.9em;
    }
}

@media only screen and (max-width: 851px) {
    
    body {
        margin-right: 1em;
    }
    
    #home {
        background-position: center;
    }

    h1{
        margin: 1em 0;
    }
    
    nav {
        flex-wrap: wrap;
    }

    #tvc {
        display: inline-block;
    }

    #notes {
        margin-bottom: 1em;
    }

    #print {
        margin: auto;
        margin-bottom: 0.2em;
    }

    button {
        display: block;
        margin: auto;
        margin-bottom: 0.2em;
    }

    .oneline {
        display: block;
    }

    label, #multiline {
        display: block;
        text-align: left;
        top: 0;
    }

    table {
        margin-bottom: 1em;
    }

    thead {
        font-size: 1.9vw;
    }

    tbody, .bgblue, p, #notes {
        font-size: 1.7vw;
    }

    #emailMe {
        font-size: 14px;
    }

    #longtxt > td:nth-child(3){
        font-size: 1.2vw;
    }

    #buttons {
        flex-wrap : wrap;
    }

    #long > td:nth-child(1){
        font-size: 1.2vw;
    }

    #longtxt > td:nth-child(1){
        font-size: 1.2vw;
    }
}

@media print {
    @page { 
        size: landscape;
        margin: 0mm;
    }
    
    #buttons {
        display: none;
        margin-bottom: 0;
    }
    
    select {
        -webkit-appearance: none;
        -moz-appearance: none;
        background-color: (255, 255, 255, 0);
    }
    
    #tbody select {
        border-width: none;
        border-style: none;
    }
    
    body {
        -webkit-print-color-adjust: exact;
        margin: 1.5em;
    } 
    
    #ABC {
        zoom: 0.735;
    }

    #AHP {
        zoom: 0.955;
    }

    @media (orientation: portrait) {
        h1 {
            text-align: right;
        }

        #center {
            padding-right: 125px;
        }
    }
}


